RubyGems Navigation menu

coerce 0.0.4

description: coerce kicks the ass

Gemfile
          gem 'coerce', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install coerce -v 0.0.4
  
  
  
  
  
  
  

Authors:

  • Ara T. Howard

Owners:

Total downloads 7,571

For this version 1,372

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - December 14, 2013 (9.5 KB)
  2. 0.0.5 - December 14, 2013 (9.5 KB)
  3. 0.0.4 - March 3, 2013 (8 KB)
  4. 0.0.3 - October 13, 2011 (8 KB)
  5. 0.0.2 - August 25, 2011 (8 KB)
Show all versions (7 total)

Runtime Dependencies: